/* ++ general content pages ++ */
/* blue and white screen elements */
div.mz_complexSection {
    border-bottom: 1px solid #b2b2b2;
    margin: 0 0 15px 0;
    overflow: hidden;
    padding: 5px 0;
    width: 730px;
}

    div.mz_complexSection img {
        border: 1px solid #b2b2b2;
        float: left;
        margin: 0 15px 15px 0;
        padding: 4px;
        width: 100px;
    }

#cartMain #mz_form fieldset {
    padding: 10px 0;
    width: 680px;
}

#mz_form fieldset textarea {
    float: left;
}

fieldset label.required {
    font-weight: bold;
}

/* validation messaging */
fieldset span.posMsg {
    background: transparent url(../images/su_msg_pos.gif) top left no-repeat;
    float: left;
    margin-left: 10px;
    width: 15px;
}

fieldset.su_negMsg, div.su_negMsg {
    background-color: #ffe5e5;
}

fieldset span.negMsg {
    background: transparent url(../images/su_msg_neg.gif) top left no-repeat;
    color: #990000;
    float: left;
    font-size: 85%;
    line-height: 110%;
    margin-left: 10px;
    padding-left: 15px;
    width: 140px;
}

div.su_negMsg {
    background-color: #ffe5e5;
    border-top: 1px solid #ff6699;
    border-bottom: 1px solid #ff6699;
    margin: 10px 0;
    padding: 10px 2%;
}

    div.su_negMsg h3 {
        color: #990000;
    }


/* ++ sitemap styles ++ */
div.sitemapSect {
    overflow: hidden;
    padding: 0 0 10px 0;
    width: 735px;
}

    div.sitemapSect h2 {
        background: transparent url(../images/sprite_repeat_x.gif) 0 -1000px;
        border-top: 1px solid #b2b2b2;
        border-bottom: 1px solid #b2b2b2;
        font-size: 125%;
        margin: 0 5px 10px 0;
        padding: 10px;
    }

    div.sitemapSect a {
        display: block;
    }

div.sitemap_priCat {
    border-bottom: 1px dotted #b2b2b2;
    float: left;
    margin: 0 5px 10px 0;
    padding: 0 0 15px 0;
    width: 240px;
}
/* primary category links heading up each primary category section on the page */
div.sitemapSect div.sitemap_priCat h2 {
    background: #ffffff url(../images/bg_sitemap_priLink.png) left top no-repeat;
    font-size: 110%;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}

    div.sitemapSect div.sitemap_priCat h2 a {
        text-decoration: none;
    }
/* secondary category links / top-level services and info links */
ul.sitemap_linkList {
    list-style: none;
    padding: 0 0 0 10px;
}

    ul.sitemap_linkList li {
        background: #ffffff url(../images/icon_arrow01.png) left top no-repeat;
        padding: 0.2em 0 0.2em 12px;
    }
    /* tertiary category links / sub-level services and info links */
    ul.sitemap_linkList ul {
        list-style: none;
        margin: 0 0 0 30px;
    }

        ul.sitemap_linkList ul li {
            background-image: url(../images/icon_bullet01.png);
            font-size: 85%;
            padding: 0.2em 0 0.2em 8px;
        }
/* end of page divider */
div.sitemap_divider {
    border-top: 1px dotted #b2b2b2;
    clear: both;
    margin: 15px 5px 15px 0;
}

    div.sitemap_divider hr {
        display: none;
    }
